<glossaryentry>
<h1>Interrogation Chair</h1>

<table>
	<tr height="100">
	<td width="70">
This chair is an interrogation device. To extract information from someone (or to be just downright malevolent), double-click on the <a href="furniture_cell.xml">cell</a> containing the prisoner and order them to an interrogation device. The interrogation chair is the only object that is solely for this purpose, but there are many other objects in the base that double up as interrogation devices, just waiting to be discovered...
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="furniture_interrogationchair.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>